
var Base = "http://kraland.ragondin-earth.org/";
var AdresseOpenSearchPlugin = Base + "plugin-recherche/kraland.xml";
var AdressePlugin = Base + "plugin-recherche/kraland.src";
var AdresseImage = Base + "plugin-recherche/kraland.png";
var NomPlugin = "Kraland Interactif";
var CategoriePlugin = "Games";

   
function AjouterMoteurRecherche()
{
 if (window.external && ("AddSearchProvider" in window.external))
 {
   window.external.AddSearchProvider(AdresseOpenSearchPlugin);
 }
 else if (window.sidebar && ("addSearchEngine" in window.sidebar))
 {
   window.sidebar.addSearchEngine(AdressePlugin, AdresseImage, NomPlugin, CategoriePlugin);
 }
 else
 {
   alert("Votre navigateur n'est pas compatible avec le plug-in de recherche.");
 }
}

function Aide(Lien)
{
  window.open(Lien.href, 'Aide', 'width=600,height=480,toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,copyhistory=yes,resizable=yes');
  return false;
}

function OuvrirCarte(Lien) 
{ 
  window.open(Lien.href, 'Cybermonde', 'toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,copyhistory=no,width=860,height=660');
  return false;
}

